<? 
include_once("auth.php"); 
//teste para include
//header('Content-Type: text/html; charset=iso-8859-1');
include_once("include/css.inc.php");
?>
<script type="text/javascript">
$(document).ready(function(){

	aberto=0;
	var largura=($(window).width())-200-30 ;
	<?	if($css=="black"){ ?>
		largura -=60;
	<? } ?>
	$("#divMainFora").width(largura);

	//$("#help").load("help/default.php").css({ backgroundColor:"white" , border:"1px solid gray" });
	$("#help").load("help/default.php").css({ backgroundColor:"white"});
	
	$("#botao_help").click(function(){
		//$("#help").toggle();
		if (aberto){
			//$("#divMainFora").width("84%");
			
			$("#divMainFora").width(largura);
			$("#help").hide();
			aberto=0;
		} else {
			//$("#divMainFora").width("70%");
			$("#divMainFora").width(largura-200);
			$("#help").show("slow");
			aberto=1;
		}
		return false;
	});


	<?	if($css=="black"){ ?>
		$("#botao_logout").corner();
		$("#botao_help").corner();
	<?} ?>	

});
</script>

<div id="bgred">
	<div class='esq' id="logo_top">&nbsp;</div>
	<!--<span>itcode</span>-->
</div>
<div class="layout clearfix">
	<form name="dataform1" method="post" action="" >
		<div id="nome" class="esq">BM 2.0</div>
		<div id="centro" class="esq">Administração</div><!-- "Nome Site" -->
		<div id="botoes" class="dir clearfix" >
	        <?=$_SESSION['authdata']['login']? "Utilizador: ".$_SESSION['authdata']['login']."":""?>&nbsp;&nbsp;
			<input class="botao" type="submit" name="cmd" value="logout" id="botao_logout" />
			<input class="botao" type="button" name="help" value="ajuda" id="botao_help"   />
		</div>
	</form>
</div>